.form {
  .form-control[type='text'],
  .datepicker {
    min-height: 43px;
    border: 1px solid #e8e8e8;
  }
  .datepicker {
    label {
      display: flex;
      align-items: center;
    }
    svg {
      color: #888;
    }
  }

  &__error {
    display: inline-block;
    color: color('error');
    font-size: 11px;
  }

  &__label {
    color: color('black');
    font-weight: bold;
    font-size: 15px;
  }

  &__info {
    color: color('white');
    background-color: rgba(color('brand'), 0.3);
    font-weight: bold;
    font-size: 15px;
    margin-left: 10px;
    font-size: 10px;
    width: 14px;
    height: 14px;
    display: inline-flex;
    align-items: center;
    justify-content: center;
    border-radius: 50%;
    cursor: pointer;
    @include transition($transition-base);
    &:hover,
    &:focus {
      background-color: rgba(color('brand'), 0.7);
      @include transition($transition-base);
    }
  }

  &__toc {
    display: flex;
    align-items: center;

    label {
      color: color('black');
      font-size: 12px;
      &::before {
        border-radius: 2px !important;
        border: solid 2px rgba(color('black'), 0.7);
        width: 14px;
        height: 14px;
        @include media-breakpoint-up(lg) {
          top: 50%;
          margin-top: -7px;
        }
      }
      &::after {
        border-radius: 2px !important;
        width: 14px;
        height: 14px;
        @include media-breakpoint-up(lg) {
          top: 50%;
          margin-top: -7px;
        }
      }
    }
    .custom-control-input:checked ~ .custom-control-label::before {
      background-color: color('brand');
      border: none;
    }
    .custom-checkbox .custom-control-input:checked ~ .custom-control-label::after {
      background-image: none;
    }
    .custom-control-input:focus ~ .custom-control-label::before {
      box-shadow: none;
    }
  }
}

.custom-radio .custom-control-input:checked ~ .custom-control-label::before,
.custom-radio .custom-control-input:checked ~ .custom-control-label::after {
  background-color: color('brand');
  background-image: none;
  border-radius: 50%;
  border: 3px solid #fff;
  box-shadow: 0 0 0 1px color('brand');
}

.custom-control-input:checked ~ .custom-control-label::before {
  color: #fff;
  border-color: color('brand');
  background-color: color('brand');
  box-shadow: 0 0 0 1px color('brand');
}
